Subject: Re: [RFC: -mm patch] improve the SSB dependencies

From: "John W. Linville" <[email-masked]>
Date: Tue, 14 Aug 2007 20:40:35 -0400

On Mon, Aug 13, 2007 at 12:44:02AM +0200, Adrian Bunk wrote:
> On Sun, Aug 12, 2007 at 02:00:26PM +0200, Michael Buesch wrote:
> > Ok, I'll give it a try, with small modifications.
> 
> Thanks.
> 
> > On Sunday 12 August 2007, Adrian Bunk wrote:
> > > Additional changes in this patch:
> > > - small help text changes
> > > - B44_PCI is no longer usr visible (automatically enabled when possible)
> > 
> > I think we want that to be selectable, as it's not needed
> > on some embedded devices. And we need to save memory there.
> >...
> 
> Makes sense, but then:
> 
> config B44_PCI
> 	bool "Broadcom 440x PCI device support" if EMBEDDED
> 	...
> 	default y
> 	...
> 
> I don't care about how many options we present if CONFIG_EMBEDDED=y, but 
> for the normal CONFIG_EMBEDDED=n case we should not bother the user with 
> this option.

Was all this resolved?  Was there another patch?  If so, I missed it...

John
-- 
John W. Linville
[email-masked]